commit: becba14d6aa987c4f2fa989696d0570e64fcef2c
Author: Akinori Hattori <hattya <AT> gentoo <DOT> org>
AuthorDate: Tue Aug 28 13:32:16 2018 +0000
Commit: Akinori Hattori <hattya <AT> gentoo <DOT> org>
CommitDate: Tue Aug 28 13:32:16 2018 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=becba14d
app-i18n/libhangul: tidy
Package-Manager: Portage-2.3.40, Repoman-2.3.9
app-i18n/libhangul/libhangul-0.1.0.ebuild | 6 ++----
1 file changed, 2 insertions(+), 4 deletions(-)
diff --git a/app-i18n/libhangul/libhangul-0.1.0.ebuild
b/app-i18n/libhangul/libhangul-0.1.0.ebuild
index f8ec424da31..d6941f34c96 100644
--- a/app-i18n/libhangul/libhangul-0.1.0.ebuild
+++ b/app-i18n/libhangul/libhangul-0.1.0.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
EAPI="6"
@@ -19,8 +19,6 @@ DEPEND="${RDEPEND}
nls? ( sys-devel/gettext )
test? ( dev-libs/check )"
-DOCS=(AUTHORS ChangeLog NEWS)
-
src_configure() {
econf \
$(use_enable nls) \
@@ -33,5 +31,5 @@ src_test() {
src_install() {
default
- find "${D}" -name "*.la" -delete || die
+ find "${ED}" -name '*.la' -delete || die
}